
.cart-table-header>*,
.cart-table-row>* {
    /* padding: 15px; */
    transition: margin .2s ease, background .5s ease;
    -ms-flex: 1;
    flex: 1;
}

.cart-table-header>*:nth-child(1),
.cart-table-row>*:nth-child(1) {
    -ms-flex: 0 0 160px;
    flex: 0 0 160px;
    max-width: 160px;
}

@media (max-width: 1024px) {
    .cart-table-header>*:nth-child(1),
    .cart-table-row>*:nth-child(1) {
        -ms-flex: 0 0 120px;
        flex: 0 0 120px;
        max-width: 120px;
    }
}

.cart-table-header>*:nth-child(2),
.cart-table-row>*:nth-child(2) {
    -ms-flex: 0 0 260px;
    flex: 0 0 260px;
    max-width: 260px;
}

@media (max-width: 1024px) {
    .cart-table-header>*:nth-child(2),
    .cart-table-row>*:nth-child(2) {
        -ms-flex: 0 0 200px;
        flex: 0 0 200px;
        max-width: 200px;
    }
}

.cart-table-header>*:nth-child(5),
.cart-table-row>*:nth-child(5) {
    text-align: center;
}

.cart-table-header>*:nth-child(6),
.cart-table-row>*:nth-child(6) {
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
    max-width: 60px;
    text-align: center;
}

.cart-table-header {
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #e9e9e9;
}

.cart-table-header>* {
    font-weight: bold;
    font-size: 18px;
    color: #2b2b2b;
}

.cart-table-header>*:nth-child(1) {
    padding-left: 0;
}

.cart-table-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #e9e9e9;
}

.cart-table-row>* {
    /* padding: 25px 15px; */
    padding: 10px 0px;
}

.cart-table-row ul {
    margin-bottom: 0;
}

.cart-product-title {
    margin: 0;
    font-size: 15px;
    line-height: 1em;
    font-weight: normal;
    color: #2b2b2b;
}

.cart-product-title a {
    color: #2b2b2b;
}

.cart-product-total {
    font-size: 26px;
    line-height: 1em;
    font-weight: 600;
    white-space: nowrap;
}

@media (max-width: 1024px) {
    .cart-product-total {
        font-size: 22px;
    }
}

.cart-product-delete {
    font-size: 11px;
    text-decoration: none;
}

.cart-product-delete span {
    font-size: 14px;
    font-weight: 600;
    padding: 0 7px;
}

.cart-product-delete:hover {
    color: #2b2b2b;
    text-decoration: none;
}

.cart-product-price {
    font-size: 18px;
    line-height: 1em;
    font-weight: 600;
    white-space: nowrap;
}

.cart-product-price .price-old {
    display: block;
    text-decoration: line-through;
    font-weight: bold;
    font-size: 12px;
    white-space: nowrap;
}

.cart-product-price .price-new {
    display: block;
    color: #f2475f;
    white-space: nowrap;
}

.cart-product-photo-wrap {
    position: relative;
}

.cart-product-photo {
    width: 130px;
    height: 0;
    padding-bottom: 130px;
    border-radius: 50%;
    overflow: hidden;
}

@media (max-width: 1024px) {
    .cart-product-photo {
        width: 90px;
        padding-bottom: 90px;
    }
}

.cart-product-photo img {
    width: 100%;
}

.cart-product-title+* {
    margin-top: 15px;
}

.cart-product-labels {
    position: absolute;
    top: 0;
    width: 100%;
}

.cart-product-hover {
    opacity: 0;
    position: absolute;
    border-radius: 50%;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(43, 43, 43, 0.8);
    transition: .2s;
}

.cart-product-hover:after {
    position: absolute;
    content: '\e901';
    font-family: 'icomoon';
    font-size: 30px;
    line-height: 1em;
    color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.cart-product-photo-wrap:hover .cart-product-hover {
    opacity: 1;
}

.cart-product-photo-wrap:hover .cart-product-labels {
    display: none;
}

.cart-product-labels>* {
    display: inline-block;
    margin-bottom: 5px;
    padding: 5px 12px;
    height: 24px;
    border-radius: 12px;
    background-color: #f2475f;
    color: #fff;
    font-weight: 600;
    font-size: 11px;
    line-height: 15px;
}

@media (max-width: 767px) {
    .cart-table-header {
        display: none;
    }
    .cart-product-photo-wrap {
        width: 90px;
    }
    .cart-table-row {
        display: block;
        position: relative;
        padding: 10px 0;
        border-bottom: 1px solid #e9e9e9;
    }
    .cart-table-row>* {
        position: relative;
        margin-left: 100px;
        text-align: left !important;
        padding: 10px 0;
    }
    .cart-table-row>*:before {
        position: absolute;
        top: 5px;
        left: -100px;
        max-width: 100px;
        content: attr(data-head);
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 14px;
        font-weight: 500;
        color: #2b2b2b;
    }
    .cart-table-row>*:nth-child(6) {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.total-table-row {
    padding: 16px 0;
    border-bottom: 1px solid #2b2b2b;
    color: #2b2b2b;
    font-size: 13px;
    line-height: 20px;
    font-weight: 600;
}

.total-table-sum {
    padding: 16px 0;
    color: #2b2b2b;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
}


.count-input {
    position: relative;
    width: 100%;
    max-width: 125px;
}

@media (max-width: 1199px) {
    .count-input {
        max-width: 115px;
    }
}

.count-input input {
    font-size: 14px;
    font-weight: 700;
    width: 100%;
    height: 36px;
    border: 1px solid #d5d5da;
    background: none;
    text-align: center;
}

.count-input input:focus {
    outline: none;
}

.count-input .incr-btn {
    display: block;
    position: absolute;
    width: 40px;
    height: 34px;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    line-height: 15px;
    top: 50%;
    right: 0;
    margin-top: -17px;
    text-decoration: none;
}

.count-input .incr-btn:hover {
    color: #2b2b2b;
}

.count-input .incr-btn:first-child {
    right: auto;
    left: 0;
    top: 46%;
}